/* This file holds temporary corrections/additions to in-app CSS files for 
 * Ph2 contentLayouts or pageTemplates CSS.
 * 
 * Please provide a comment header at top of EACH set of style overrides indicating
 * exactly which framework CSS file (give file path) the correction set is for so that
 * the corrections can be easily merged in next app release.
 ********************************************************************************/

/* marquee miniBullets slide opacity control (for transparent slides) can be removed after 2014JanDEC ear released */
ul#frame li.picture {
  visibility: hidden;
}
ul#frame li.picture.active {
  visibility: visible;
}


/* Ph2 Global, something jquery-ui-1.10 no longer does FOR us */
.ui-tabs .ui-tabs-hide { display: none !important; }


/* Footer */
#smg_page_template_footerBlock_outer{
background-color: #f1f1f1;
}

#smg_page_template_section-teasers{
padding:0!important;}

/* Functional Product View Layout */
#product-category-tabs .product-grid-list-row {
	clear:both;
	display:block;
	padding:15px 0;
}
#product-category-tabs .product-grid-list-data {
	float:left;
	width: 30%;
	min-height: 175px;
	padding:0 10px;
}
#product-category-tabs .product-grid-list-data div:first-child {
	width: 60px !important;
}
#product-category-tabs .product-grid-list-data div:first-child img {
	width: 100%;
}
#product-category-tabs .prod-list-grid-info {
	float:left;
	width:130px;
	margin-left: 10px;
}
#product-category-tabs .prod-list-grid-info p {
	margin: 0 0 5px !important;
	font-size: 11px;
}
#product-category-tabs .prod-list-grid-info strong{
	color: #8EC641}
	
/* No Tabs */

#product-category-tabs .product-tabbed-grid-list-row{
	clear:both;
	display:block;
	padding:15px 0;}

#product-category-tabs .product-tabbed-grid-list-data {
	float:left;
	width: 30%;
	min-height: 175px;
	padding:0 10px;
}
#product-category-tabs .product-tabbed-grid-list-data div:first-child {
	width: 60px !important;
}
#product-category-tabs .product-tabbed-grid-list-data div:first-child img {
	width: 100%;
}

/* Mega Menu */

.MMLinks .brands li{
	float:left!important;
	padding-right: 0;
	padding-bottom:10px;}
.MMLinks .brands li a{
	padding: 0;}

/* ContentTeaser - crop Teaser images that overflow % width */ 
div.contentTeaser {
    overflow-x: hidden;
}


/* Account Landing Page */
#my-account .myaccount_summ_body_left {float: left; width:60%; min-height: 400px;}
#my-account .myaccount_summ_body_right {float: right; width:37%;}

#my-account div.actSumHdr {text-align:left;}
#my-account div.actSumHdr h4 {display: block; color: #009253; padding: 5px 0; margin-bottom: 10px;}
#my-account table {border-bottom: dotted 1px #333; padding-bottom: 10px;}
#my-account td.actSumFld {width: 30%; color: #666; font-weight: bold;}
#my-account td.actSumVal {padding-left: 0}

#myaccount_summ div.actSumHdrEdit {width:50px;}
#my-account div.actSumHdr a { 
   display:block; padding: 5px; background-color: #8EC641; color: #fff; 
   text-decoration: none; font-weight: normal; border-radius: 5px;}
#my-account div.actSumHdr a:hover {background-color: #009253}
#my-account .actSumHdrEdit a { 
	display: block; padding: 5px; background-color: #8EC641; color: #fff; 
	text-decoration: none; font-weight: normal; border-radius: 5px;}
#my-account .actSumHdrEdit a:hover {background-color: #009253}


/* Fix to 2013Brands InspirationHub Main Article marquee to be 32bit-OS compatible */
body.brands2013.mgro div#inspiration-hub-marquee .miracle-grid.carousel.ultra-wide .row:first-child {
  width: 5000%;
}
#featured-product img {
width:65px;}

/* SCOTTS-4415 - nlqv - Fix to MiracleGro tiles. The cursor is an arrow which is different than all other links.  This link should have a pointer instead.*/
body.mgro .grid-tiles {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  cursor:pointer;
}

/* SCOTTS-4400 fix to bring copy on video articles to no text transform */
body.brands2013.mgro .article-viewer .video > div.videoplayer div.paragraph, body.brands2013.mgro .article-viewer .video > div.videoplayer p {
  text-transform: none;
}

/* SCOTTS-4486 fix on SLS payment page where credit card fields extend beyond device width in mobile */
/* /sls/templates/assets/css/slsContentTemplates/paymentSteps.css */
body.slsSalesPostServiceAddress.mobile #postServiceAddress table {
	display: block;
}
body.slsSalesPostServiceAddress.mobile #postServiceAddress #divPaymentOptions {
	margin-top: 55px !important;
	margin-left: 0px !important;	
}

/* INTMKT-346 fix on signin screen where  text below the form extends beyond device width in mobile */
/* /sls/templates/assets/css/slsCsswContentTemplates/slsCsswLogin.css */
body.slsCsswLogin.mobile #smg_page_template_html-columns div#left-column {
	width: auto !important;	
}
body.slsCsswLogin.mobile #smg_page_template_html-columns div#right-column {
	width: auto !important;	
}
body.slsCsswLogin.mobile #smg_page_template_html-columns .sign-in-or-register-now-main-content {
	width: auto;	
}
body.slsCsswLogin.mobile #smg_page_template_html-columns .sign-in-or-register-now-main-content h1 {
	font-size: 21px; 
	line-height: 25px;	
}

/* this override for SCOTTS-6431  CAN BE REMOVED after 2015-MAY release */
body.brands2013 .product-categories .miracle-grid .item-content .heading .image {
  z-index: 10;
}
